# Generated by Django 5.0 on 2023-12-13 17:01

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("todos", "0003_alter_todoitem_list"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="todoitem",
            options={"ordering": ["task"]},
        ),
    ]
